<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Document</title>
  <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
      integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l"
      crossorigin="anonymous"
  />
  <style>
      .select {
          width: 200px;
          margin: 40px 20px;
      }
      #show-comments {
          margin: 40px 20px;
      }
  </style>
</head>
<body>
<select class="form-control select" name="post-id" id="post">
  <option value="none" disabled selected>ID поста</option>
  <option value="1">1</option>
  <option value="2">2</option>
  <option value="3">3</option>
  <option value="4">4</option>
  <option value="5">5</option>
</select>
<div class="card" id="card">
  <div class="card-body">
    <h3 class="title">Title</h3>
    <div class="post-body">sdfad fas</div>
  </div>
</div>
<div class="comments" id="comments">
  <h2>Comments</h2>
  <ul class="comments-list"></ul>
</div>
<script src="script.js"></script>
</body>
</html>
